﻿.pager
{
    height:30px;
    background:url(../img/pager_bg.gif) repeat-x;
}
.pager .container
{
    padding:4px;
}
.pager .command
{
  font-size:12px;
    float:left;
    padding-right:5px;
}    
.pager .info
{
    font-size:12px;
    padding:4px 0px;
    float:right;
}

.pager .command
{
  font-size:12px;
    float:left;
    padding-right:5px;
}    

.gvPagerFont input{font-size: 11px;padding:1px 5px 1px 5px;margin: 2px;background-color:#f4f4f4;background-image: url("images/gridview/atoz-bg.jpg");background-position: -10px;border:1px solid #ccc;-moz-border-radius: 3px;-webkit-border-radius: 3px;}

.gvPagerFont a{font-size: 11px;padding:1px 5px 1px 5px;margin: 2px;background-color:#f4f4f4;background-image: url(images/gridview/atoz-bg.jpg);background-position: -10px;border:1px solid #ccc;-moz-border-radius: 3px;-webkit-border-radius: 3px;}
.gvPagerFont:hover a{border: 1px solid #6699cc; background-image: url(images/buttons/button-hover-bg.jpg); color: #000000;}
.gvPagerFont span
{
	font-size: 11px;
	font-weight: bold;
	margin: 2px;
	color: #800000;
}
.gvPagerFont select{font-size: 11px; margin: 2px;}